<template>
  <view class="content"> </view>
</template>
<script>
export default {
  data() {
    return {};
  },
  mounted() {
    // console.log("%c%s", "color:red", "mounted--");
  },
  onLoad() {},
  methods: {},
};
</script>
<style lang="scss" scoped>
.content {
  height: 100vh; // 确保容器有明确高度
  // background-color: skyblue;
  overflow: hidden;
  padding-bottom: 100rpx;
}
</style>
